/* Document styles */

body {
  text-align: center;
}
#wrap {
  margin: 0 auto;
  text-align: left;
  width: 900px;
}

/* Header styles */

header {
  overflow: hidden;
}
#logo {
  float: left;
  margin: 0;
  padding: 30px 0;
}
#logo a {
  background: url("../images/logo.jpg") no-repeat center top;
  display: block;
  width: 575px;
  height: 50px;
}
#logo a span {
  display: none;
}
#links {
  float: right;
  width: 250px;
}

/* Body styles */

#body {
  clear: both;
  overflow: hidden;
  padding: 30px 0;
}

/* Content block styles */

article {
  float: left;
  padding-right: 20px;
  width: 350px;
}
article p {
  text-align: justify;
}

/* Sidebar styles */

aside {
  float: right;
  width: 530px;
}

/* Footer styles */

footer {
  overflow: hidden;
  padding-bottom: 10px;
}
footer h2 {
  text-transform: uppercase;
}
footer #pdf, footer #video, footer #features {
  background: #666;
  float: left;
  margin-right: 5px;
  padding: 5px 20px;
  width: 180px;
  min-height: 300px;
}
footer #features {
  background: #aaa;
  color: black;
  margin-right: 0;
  width: 410px;
}
footer #features a {
  color: black;
}